<?php
include(dirname(__FILE__) . '/../header.php');
?>

<h2>部屋タイプ詳細</h2>
<h2 class="entry_title"><?php echo $roomtype_name ?></h2>
<div class="entry_content">
<?php
if ($description != '')
{
    echo $description;
}
else
{
    echo $summary;
}
?><br />
提供期間 :
<?php echo substr($start_date, 0, 10);
echo ' (' . $this->Common_model->week($start_date) . ')';
echo " ～ " . substr($end_date, 0, 10);
echo ' (' . $this->Common_model->week($end_date) . ')';
?>
<br />
受入人数 :<?php echo $guest_min . '～' . $guest_max . '人' ?><br />
<br />
</div><!-- entry_content -->
<?php
echo '<a href="' . site_url('roomtypes/') . '">部屋タイプ一覧へ戻る</a>';
?>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
